                                                           
<html>
<head>
<link href="../estilos/estilos.css" type="text/css" rel="stylesheet">
</head>
<script language="javascript">

function pon_prefijo(dsccli,salact) {
	parent.document.form_busqueda.dsccli.value=dsccli;
	parent.document.form_busqueda.salact.value=salact;
	parent.document.form_busqueda.aplnot.value=1;
	parent.document.form_busqueda.salfac.value="";
	parent.document.form_busqueda.numfac.value="";
	parent.document.form_busqueda.vuelto.value="";
	parent.document.form_busqueda.pagacon.value="";
	parent.document.getElementById("monabo").focus();
	parent.document.getElementById("monabo").select();
	parent.opener.document.getElementById("form_busqueda").submit();

}

function limpiar() {
	parent.document.form_busqueda.cdgcli.value="";
	parent.document.form_busqueda.dsccli.value="";
	parent.document.form_busqueda.salact.value="";
	parent.document.form_busqueda.monabo.value="";
	parent.document.form_busqueda.aplnot.value=1;
	parent.document.form_busqueda.cdgcli.value="";
	parent.document.form_busqueda.salfac.value="";
	parent.document.form_busqueda.numfac.value="";
	parent.document.form_busqueda.vuelto.value="";
	parent.document.form_busqueda.pagcon.value="";
	parent.opener.document.getElementById("form_busqueda").submit();
	parent.document.getElementById("cdgcli").focus();
	parent.document.getElementById("cdgcli").select();
		
}

</script>
<?php include ("../conexion.php"); ?>
<body>
<?php
	$cdgcli=$_GET['cdgcli'];
	
		
	   $result="SELECT SUM(SALACT) AS saldo FROM web_2101 WHERE cdgcli='$cdgcli'";
       $result_recibos = $mysqli->query($result);
       $row =  $result_recibos->fetch_array();
     
	   $salact =  $row['saldo'];
	   

 
		if ($salact > 0)  {
		$salact = $row['saldo'];
		}else  {
		$salact = "0.00";
		}
			

		if ($sel_verificacion = $mysqli->query("SELECT * FROM web_0301 WHERE cdgcli=$cdgcli " )) 
		 $lineas = $sel_verificacion->num_rows;
		 $row = $sel_verificacion ->fetch_array();
      

	if ( $lineas > 0) {
		?>	
		<script languaje="javascript">
		pon_prefijo("<?php echo $row["DSCCLI"]; ?>","<?php echo $salact ?>");
		
		</script>
		<?php 
	} else { ?>
	<script>
	alert ("No existe ningun cliente con ese codigo");
	limpiar();

	
	</script>
	<?php }
?>
</div>
</body>
</html>
